@import url(http://fonts.googleapis.com/css?family=Open + Sans:400, 600, 700);

.login {
  width: 350px;
  margin: 0px auto;
  padding-top: 10px;
}

header.heading h2 {
  color: #02537c;
  font-size: 32px;
  font-weight: normal;
  padding: 5px;
  font-family: "Open Sans";
}

header.heading {
  text-align: center;
}
.fixed {
  z-index: 999;
  position: fixed !important;
  background: #02537c;
  width: 100% !important;
  top: 0;
  box-shadow: 0px 7px 16px 0px rgba(50, 50, 50, 0.1);
}
/*uj start */
.form-group {
  margin-bottom: 10px !important;
}

.error {
  font-family: "open sans";
  line-height: 5px;
  font-size: 11px;
  text-align: left;
  color: #ff0000;
}
.error p {
  font-weight: bold;
  margin-top: 10px;
}

.inputerror {
  border-color: #ea0000;
}

.btn:hover {
  color: #fbf8f8 !important;
}

.back-login {
  float: right;
  margin-right: 16px;
}
/*uj stop */

.user-login,
.user-forgot {
  text-align: center;
  margin-top: 33px;
  padding: 5px 20px 10px;
  background: #ffffff none repeat scroll 0% 0%;
  height: auto;
  display: inline-block;
  border: 1px solid #02537c5c;
  border-radius: 15px;
}

.user-login i,
.user-forgot i {
  font-size: 18px;
  color: #226083;
}

.user-login h3,
.user-forgot h3 {
  border-bottom: 1px solid #c0d7ea;
  font-size: 19px;
  padding-bottom: 10px;
  color: #02537c;
  text-align: center;
  font-weight: 600;
  margin-bottom: 20px;
  font-family: "Open Sans";
}

.username {
  padding: 5px;
  margin-bottom: 10px;
  background-color: #fafafa;
  border-radius: 2px;
  border: 1px solid #eee;
}

.password {
  padding: 5px;
  margin-bottom: 10px;
  background-color: #fafafa;
  border-radius: 2px;
  border: 1px solid #eee;
}

input {
  width: 90%;
  /*height: 28px;*/
  border: 1px solid #02537c;
  font-size: 14px;
  margin-left: 21px;
  padding: 0 0 0 20px;
  background-color: white;
}
/* application css starts */

.application {
  margin: 20px 0px;
}
.application > .row {
  margin: 20px 10px;
}
/* Application css ends */

.submit-button input {
  width: 90%;
  height: 28px;
  border: 0px none;
  font-size: 14px;
  background: transparent none repeat scroll 0% 0%;
}
/*input[type="button"] {
    color: #fff;
}*/

.button {
  width: 100px;
  /* background: #E68F2E none repeat scroll 0% 0%; */
  padding: 5px 10px 10px;
  border: 0px none;
  color: #fff;
  float: left;
  margin-top: 15px;
  border-radius: 5px;
}

.button a {
  color: #02537c;
  text-decoration: none;
  font-family: "open sans";
}

.forgot_pwd {
  float: right;
  margin-top: 20px;
}

.forgot_pwd i {
  margin-top: 15px;
  font-size: 11px;
  color: #226083;
}

.forgot_pwd a {
  font-family: "open sans";
  text-decoration: none;
  font-size: 11px;
  color: #226083;
}
li > span.ng-binding {
  background: #efefef;
}

/* Login css ends */

/* Global css */
body {
  font-size: 14px !important;
  font-family: "open sans" !important;
  line-height: 18px;
  margin: 0px !important;
}

.panel-body table > thead {
  font-weight: 700;
  color: #673ab7;
}
/*----dashboard css-----*/
.logo img {
  width: 100px;
}
.welcome ul {
  list-style-type: none;
  float: right;
  margin-bottom: 0;
  margin-top: 7px;
}
.welcome ul li {
  float: left;
  font-size: 16px;
  margin: 8px 2px;
}
.event {
  float: left;
  box-shadow: 0 0 1px #29b6f6;
  width: 100%;
}
.event-top {
  float: left;
  width: 100%;
  color: white;
  background-color: #29b6f6;
  padding: 8px 15px;
  height: 66px;
}
.event-top ul {
  float: right;
  list-style-type: none;
  text-align: center;
  padding: 0 6px;
}
.event-top h3 {
  float: left;
  margin: 8px 3px;
  font-weight: 700;
}
.event-top label > select {
  padding: 0 3px;
}
.event-bottom {
  float: left;
  padding: 10px 0 10px 13px;
  width: 100%;
  color: white;
  background-color: #29b6f6;
  height: 60px;
}
.event-bottom a {
  color: white;
}
li#sale-no {
  font-size: 21px;
  margin: 4px 0 6px 0;
  font-weight: 700;
}

.event-bottom select {
  float: left;
  width: 49%;
  height: 29px;
  padding: 0 3px;
  margin: 4px 5px 5px 5px;
  border-radius: 0;
}
span.count {
  float: right;
  margin: 8px 32px;
  font-size: 24px;
  font-weight: 600;
}
ul.attend {
  float: left;
  padding: 0 12px;
  list-style-type: none;
  margin: 0 4px;
}
ul.attend li {
  padding: 0px 0 4px 0;
}
li.att-no {
  font-size: 18px;
  font-weight: 600;
}
.event-top a {
  color: white;
}
input:focus {
  outline: none;
}

.header {
  width: 100%;
  height: 60px;
}

.logo img {
  /* margin-top:8px; */
  width: 100px;
  height: auto;
}

.sub_link ul {
  float: right;
  list-style-type: none;
  margin-top: 15px;
  margin-right: 5px;
}

.sub_link ul li {
  float: left;
  padding-left: 2px;
  font-family: "open sans";
}

.sub_link ul li a {
  color: #02537c;
  font-family: "open sans";
}

/* Header css ends */
/*--------------navbar css starts ------*/
.navbar-inverse {
  min-height: 40px;
  margin-bottom: px;
  background-color: #02537c;
  border-color: #02537c;
  border-radius: 0;
}
.navbar-nav li a {
  padding: 10px 15px;
  color: white !important;
}
ul.dropdown-menu li a {
  color: black !important;
  padding: 2px 9px;
}
.panel-heading button {
  float: right;
  /* margin-top: -42px;*/
}
.payement h3 {
  padding: 2px 9px;
  background: rgb(228, 228, 228);
  color: #750909;
  font-size: 20px;
}
/*--------------navbar css ends ------*/

/*----------------------dashboard css starts ----*/
section.invoice {
  padding: 13px 0;
}
table#alert-table > tbody > tr {
  border: 1px solid gainsboro;
}
table#alert-table > tbody > tr > td {
  border-top: 0;
}
table#alert-table > tbody > tr > td:first-child {
  width: 70%;
}
ul#product-tab {
  margin-bottom: 20px;
}
input#p_dimensions {
  float: left;
  width: 30%;
  margin-right: 8px;
}
h4#tab-heading {
  margin: 22px 0 14px 0;
  font-size: 20px;
  border-bottom: 1px solid gainsboro;
  padding-bottom: 8px;
}
.cust.row .checkbox-inline {
  margin: 0;
  padding-bottom: 7px;
}
/*----------------------dashboard css ends ----*/
/* panel css starts */

background-color: #226083;
.panel-default {
  margin-top: 10px;
  background: #eae7e7;
}

.panel-body {
  padding: 15px 0px;
}

.panel-default > .panel-heading {
  border-color: #ccc;
}

.panel-heading {
  height: 50px;
  padding: 10px 15px 0px 15px;
}

.panel-heading h4 {
  font-family: "open sans";
}

.filter-button {
  width: 100px;
  float: right;
  padding: 6px;
  background: #02537c none repeat scroll 0% 0%;
  color: #fff;
  margin-right: 20px;
  font-family: "open sans";
}

.form-control {
  font-family: "open sans";
  border-bottom: 1px solid #02537c5c;
  border-top: 0;
  border-right: 0;
  border-left: 0;
}

.buttons {
  background: #226083 none repeat scroll 0% 0%;
  padding: 5px;
  color: #fff;
  width: 100px;
  font-family: "open sans";
  margin-left: 50px;
  border: 2px solid #ddd;
}

.form-group {
  margin-bottom: 45px;
}
.text-col {
  margin-bottom: inherit;
}

.pagination {
  margin: 0px;
  float: right;
  font-family: "open sans";
}

.pagination > .active > a {
}
.panel-body .nav-tabs > li.active > a {
  background-color: transparent;
  color: #02537c;
  padding: 8px 15px;
  font-weight: normal;
}
.panel-body .nav-tabs > li > a {
  font-weight: normal;
}
.nav-tabs > li > a {
  font-family: "open sans";
  color: #226083;
  font-weight: bold;
}

.nav-tabs > li.active > a {
  color: #226083;
  font-weight: bold;
}

.not-active {
  pointer-events: none;
  cursor: default;
}

.table-bordered > tbody > tr:nth-child(odd) {
  background-color: #f9f9f9;
}

.table-borderd th {
  font-family: "open sans";
}

.table-bordered > thead > tr > th {
  border: 0px;
  padding: 14px 8px;
  font-family: "open sans";
  background-color: #efefef;
  color: #226083;
}

.table-bordered > tbody > tr > td {
  font-family: "open sans";
  padding: 12px 5px;
  line-height: 1.52857;
}

.table-bordered > tbody > tr > td > a {
  color: rgb(28, 149, 209);
}
.inner-form {
  text-align: left;
  margin-top: 20px;
  padding: 5px 10px 10px;
  font-family: "open sans";
}

fieldset {
  border-bottom: 1px dashed #dfdfdf;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

fieldset .form-group {
  margin-bottom: 0px;
}

.control-label {
  text-align: left;
  font-family: "open sans";
  width: 154px;
}

.error-left {
  color: #f00;
}

.form-control input {
  border-color: #dbd9d9;
}

.form-control {
  margin-bottom: 5px;
  margin-left: 0px;
  box-shadow: 0px 0px 0px #000 !important;
}

.submit-button {
  width: 100px;
  background: #226083 none repeat scroll 0% 0%;
  padding: 5px;
  border: 2px solid #ddd;
  color: #fff;
  clear: both;
  font-family: "open sans";
}

input[type="radio"] {
  width: 15px !important;
  margin: 0px 5px;
  margin-top: -6px;
}

input[type="checkbox"] {
  width: 20px !important;
  margin: 0px 5px;
}

.checkbox-inline + .checkbox-inline {
  margin-left: 10px;
}

.table-bordered > tbody > tr > td > ul li img {
  float: left;
  padding: 0px 8px;
}

ul.prop-icons li {
  margin-bottom: 10px;
  display: inline-block;
}
span.small-txt {
  font-size: 12px;
  color: grey;
}
#click {
  display: block;
  float: right;
  font-size: 12px;
}

/* Panel css ends */
/*uj start */
.form-group {
  margin-bottom: 10px !important;
}

.error {
  font-family: "open sans";
  line-height: 5px;
  font-size: 11px;
  text-align: left;
  color: #ff0000;
}
.error p {
  font-weight: bold;
  margin-top: 10px;
}

.inputerror {
  border-color: #ea0000;
}

.btn:hover {
  color: #fbf8f8 !important;
  background-color: #02537c;
  border-color: #02537c;
}

.back-login {
  float: right;
  margin-right: 16px;
}
/*uj stop */
.btn-warning {
  color: #fff;
  background-color: #02537c;
  border-color: #02537c;
}
input#br_type {
  width: 15px !important;
  position: relative;
  top: 10px;
  margin-right: 9px;
}
.table > tbody > tr > td > ul > li {
  list-style-type: none;
  line-height: 35px;
}

#usage-checkboxes {
  overflow-y: scroll;
  height: 290px;
  padding: 3px 15px;
  border: 1px solid rgba(3, 169, 244, 0.32);
}
input#pc-box {
  width: 13px !important;
  position: relative;
  top: 11px;
}
#usage-checkboxes label {
  width: 100%;
  margin-bottom: 0;
}
.photo {
  width: 100%;
}

.photo img {
  width: 100px;
  /*float: right;*/
}

/*----------------amc check css starts ----------*/
.sp.row label {
  font-size: 17px;
  font-weight: 600;
  color: #3f51b5;
}
.sp.row {
  margin: 0 -15px 5px -15px;
  padding: 0 0 11px 0;
  border-bottom: 1px solid gainsboro;
}
ul.sch-list li {
  list-style-type: none;
  padding: 2px 0;
}
ul.sch-list {
  padding-left: 10px;
}
.sch-head h4 {
  float: left;
  margin: 12px 0 0 0;
}
.sch-head button {
  float: right;
  background-color: #85b558;
  color: white;
  margin: 10px 0;
}
.sch-detail ul {
  clear: both;
}
.sch-head {
  width: 100%;
  height: 100%;
  float: left;
  padding: 0px 6px;
  border-bottom: 1px solid gainsboro;
  margin: 0 0 8px 0;
}
.sch-detail ul li {
  padding: 3px 0;
}
.sch-head button:hover {
  background-color: #85b558;
  color: white;
}

table#sch-table tbody > tr > td > button {
  background-color: #be2f64;
  color: white;
}
.sch.row {
  margin: 10px -15px 5px -15px;
  padding: 0 0 5px 0;
  border-bottom: 1px solid gainsboro;
}
tr#apc td > ul {
  padding-left: 17px;
}
tr#apc td > ul > li {
  padding: 2px 0;
}
tr#apc td > ul > li > a {
  color: red;
}
table#sch-table thead > tr > th {
  border-bottom: 0;
}
table#ups-table thead {
  color: #03a9f4;
  font-weight: 700;
}
tr.sch-show td > input {
  width: 100%;
  height: 30px;
}
#sch-btn {
  background-color: #7b68af;
  margin-right: 4px;
}
.amc-table h3 {
  margin: 13px 0;
  font-size: 20px;
  font-weight: normal;
}
input#addbtn {
  margin-left: 1px;
  margin-right: 2px;
  padding: 0;
  background-color: #02537c;
  color: white;
}
/*----------------amc check  css ends ----------*/

ul.nav.navbar-nav {
  margin-left: -20px;
}
.panel-body {
  padding: 15px 0px;
  background: white;
}
.sub_link ul {
  float: right;
  list-style-type: none;
  margin-top: 18px;
  margin-right: 5px;
}
.logo img {
  width: 115px;
  height: auto;
}
.product_add {
  padding: 11px;
}
span.star {
  color: red;
}
h4.title_prod {
  background: #eee;
  padding: 10px;
  color: black;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0px;
  border-bottom: 1px solid #d0d0d0;
}
h5.title_prod {
  background: #eee;
  padding: 10px;
  color: black;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0px;
  border-bottom: 1px solid #d0d0d0;
}
.prod_add {
  border: 1px solid #d0d0d0;
  margin-top: 10px;
}
div > label {
  margin-top: 5px;
}
div#prod_inner {
  margin: 45px 120px 0px;
}
.prod_text {
  padding: 5px 11px;
  margin-top: 7px;
}
button#productbtn {
  margin: 3px 11px 10px;
  background: #02537c;
}
.prod_text1 {
  padding: 5px 11px;
  margin-top: 7px;
}
button#productbtn1 {
  margin: 10px 11px;
  background: #02537c;
}
.prod_text2 {
  padding: 5px 11px;
  margin-top: 7px;
}
button#productbtn2 {
  margin: 10px 11px;
  background: #02537c;
}
.prod_text3 {
  padding: 5px 11px;
  margin-top: 7px;
}
.photo_thumb {
  float: left;
  margin: 20px 20px 20px 50px;
}
button#productbtn3 {
  margin: 10px 11px;
  background: #02537c;
}
.prod_text4 {
  padding: 5px 11px;
  margin-top: 7px;
}
button#productbtn4 {
  margin: 10px 11px;
  background: #02537c;
}
.prod_text5 {
  padding: 5px 11px;
  margin-top: 7px;
}
.prod_text6 {
  padding: 5px 11px;
  margin-top: 7px;
}
button#productbtn6 {
  margin: 10px 11px;
  background: #02537c;
}
button#productbtn5 {
  margin: 10px 11px;
  background: #02537c;
}
.row.row_scrow {
  margin-bottom: 15px;
}
label.radio-inline {
  margin-top: 0;
}
.pagination {
  margin: 0px 0px 10px;
  float: right;
}

@media only screen and (min-width: 1600px) {
  div#prod_inner {
    margin: 45px 180px 0px;
  }
}

@media only screen and (max-width: 767px) {
  div#prod_inner {
    margin: 25px;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 992px) {
  .modal-dialog {
    width: 97% !important;
  }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
  .modal-dialog {
    width: 97% !important;
  }
}
/*---------------- product css by deepak starts---------*/
.inputul {
  margin-bottom: 9px;
}
.outputul {
  margin-bottom: 4px;
}
.outck1 {
  margin-bottom: 4px;
}
.inputul {
  margin-bottom: 5px;
}
#power_rating {
  margin-left: 30px;
}
#ckbCheckAll {
  margin-left: 45px;
}
#model {
  margin-left: 30px;
}
#battery_rating {
  margin-left: 30px;
}
#CheckAll {
  margin-left: 45px;
}
#usage-checkboxes > label > input[type="checkbox"] {
  position: relative;
  top: 10px;
}
td > input[type="checkbox"] {
  position: relative;
  top: 10px;
}
#rep-save {
  background-color: #7b68af;
  margin-right: 4px;
  float: right;
}
.sch-head button {
  float: right;
  background-color: #85b558;
  color: white;
  margin: 10px 0;
}
button#rep-check {
  float: right;
}
table#invoice_tble > thead > tr > th:nth-child(3) {
  width: 25%;
}
table#invoice_tble > thead > tr > th:nth-child(4) {
  width: 25%;
}
table#dash-table > thead > tr > th:nth-child(2) {
  width: 25%;
}
table#dash-table > thead > tr > th:nth-child(3) {
  width: 25%;
}

/*---------------- product css by deepak ends---------*/

/*---------------- product-Invoice css starts ---------*/
label#prod_label {
  margin-bottom: 10px;
}
table#POITable > tbody > tr > td {
  padding: 8px;
}
tr.thead_table > td {
  font-weight: 600;
  color: #02537c;
}
table#POITable {
  width: 100%;
}
.subtotal_amt {
  float: right;
  margin-top: 30px;
}
.row.row_scrow.memo {
  margin-top: 20px;
}
button#addmorePOIbutton {
  background: #02537c;
  border: 1px solid #02537c;
  color: white;
}
button#addmorePOIbutton {
  background: #02537c;
  border: 1px solid #02537c;
  color: white;
  padding: 5px 10px;
  margin-top: 20px;
}
button#delPOIbutton {
  background: #02537c;
  border: 1px solid #02537c;
  color: white;
  padding: 5px 10px;
}
div#myModal {
  width: 600px;
  margin: 0 auto;
  top: 20%;
  height: 500px;
  overflow: scroll;
}
.modal-content {
  padding: 20px;
}
h3.checkboxes {
  font-size: 20px;
  text-transform: uppercase;
  color: #02537c;
  margin: 20px 0px;
}
div#checkboxes > label > input {
  width: 15px !important;
  float: left;
  margin-top: -5px;
  margin-right: 10px;
}
button#modal_btn {
  background: #02537c;
  color: white;
  border: 1px solid #02537c;
  padding: 6px 15px;
  margin: 15px 5px;
}
div#checkboxes > label {
  cursor: pointer;
}
input#text,
input#text1,
input#text2,
input#text3,
input#text4,
input#text5,
input#text6,
input#text7,
input#text8,
input#text9,
input#text10 {
  height: 60px;
}

button#addn {
  background: #02537c;
  border: 1px solid #02537c;
  color: white;
  padding: 5px 10px;
}
table#POITable > thead > tr > th:nth-child(1) {
  width: 5%;
}
table#POITable > thead > tr > th:nth-child(2) {
  width: 18%;
}
table#POITable1 > thead > tr > th:nth-child(2) {
  width: 70%;
}
table#POITable > thead > tr > th:nth-child(3) {
  width: 35%;
}
table#POITable > thead > tr > th:nth-child(5) {
  width: 10%;
}
table#POITable > thead > tr > th:nth-child(6) {
  width: 10%;
}
table#POITable > thead > tr > th:nth-child(7) {
  width: 10%;
}
table#POITable > thead > tr > th:nth-child(8) {
  width: 10%;
}
table#POITable > thead > tr > th:nth-child(9) {
  width: 5%;
}

/*---------------- product-Invoice css ends ---------*/
table#POITable1 {
  width: 100%;
}
table#POITable5 {
  width: 100%;
}
table#POITable5 > thead > tr > th {
  padding: 8px;
}
table#POITable5 > tbody > tr > td {
  padding: 8px;
}
table#POITable5 > thead > tr > th:nth-child(1) {
  width: 5%;
}
table#POITable5 > thead > tr > th:nth-child(2) {
  width: 50%;
}
table#POITable5 > thead > tr > th:nth-child(3) {
  width: 5%;
}

table#POITable6 {
  width: 100%;
}
table#POITable6 > thead > tr > th {
  padding: 8px;
}
table#POITable6 > tbody > tr > td {
  padding: 8px;
}
table#POITable6 > thead > tr > th:nth-child(1) {
  width: 5%;
}
table#POITable6 > thead > tr > th:nth-child(4) {
  width: 5%;
}

table#POITable7 {
  width: 100%;
}
table#POITable7 > thead > tr > th {
  padding: 8px;
}
table#POITable7 > tbody > tr > td {
  padding: 8px;
}
table#POITable7 > thead > tr > th:nth-child(1) {
  width: 5%;
}
table#POITable7 > thead > tr > th:nth-child(5) {
  width: 5%;
}

table#POITable8 {
  width: 100%;
}
table#POITable8 > thead > tr > th {
  padding: 8px;
}
table#POITable8 > tbody > tr > td {
  padding: 8px;
}
table#POITable8 > thead > tr > th:nth-child(1) {
  width: 5%;
}
table#POITable8 > thead > tr > th:nth-child(3) {
  width: 5%;
}

#month-checkboxes label {
  width: 100%;
  margin-bottom: 0;
}
#month-checkboxes {
  overflow-y: scroll;
  height: 250px;
  padding: 3px 15px;
  border: 1px solid rgba(3, 169, 244, 0.32);
}

/**
 * Checkboxes
 */
.checkbox {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  margin-top: 0px;
}
.checkbox > input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.checkbox__icon {
  display: inline-block;
  /* Default State */
  color: #999;
  font-size: 18px;
  /* Active State */
}
input[type="checkbox"]:checked ~ .checkbox__icon {
  color: #2a7dea;
}

/* IE6-8 Fallback */
@media \0screen\, screen\9 {
  .checkbox__icon {
    display: none;
  }

  .checkbox > input[type="checkbox"] {
    position: static;
  }
}

/****************************
 ****************************
 ****************************
 * Helpers
 */
.checkbox__icon:before {
  font-family: "icons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon--check:before,
input[type="checkbox"]:checked ~ .checkbox__icon:before {
  content: "\e601";
}

.icon--check-empty:before,
.checkbox__icon:before {
  content: "\e600";
}

@font-face {
  font-family: "icons";
  font-weight: normal;
  font-style: normal;
  src: url("data:application/x-font-woff;charset=utf-8;base64,d09GRk9UVE8AAAR4AAoAAAAABDAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAAA9AAAAPgAAAD4fZUAVE9TLzIAAAHsAAAAYAAAAGAIIvy3Y21hcAAAAkwAAABMAAAATBpVzFhnYXNwAAACmAAAAAgAAAAIAAAAEGhlYWQAAAKgAAAANgAAADYAeswzaGhlYQAAAtgAAAAkAAAAJAPiAedobXR4AAAC/AAAABgAAAAYBQAAAG1heHAAAAMUAAAABgAAAAYABlAAbmFtZQAAAxwAAAE5AAABOUQYtNZwb3N0AAAEWAAAACAAAAAgAAMAAAEABAQAAQEBCGljb21vb24AAQIAAQA6+BwC+BsD+BgEHgoAGVP/i4seCgAZU/+LiwwHi2v4lPh0BR0AAAB8Dx0AAACBER0AAAAJHQAAAO8SAAcBAQgPERMWGyBpY29tb29uaWNvbW9vbnUwdTF1MjB1RTYwMHVFNjAxAAACAYkABAAGAQEEBwoNL2X8lA78lA78lA77lA6L+HQVi/yU+JSLi/iU/JSLBd83Fffsi4v77Pvsi4v37AUOi/h0FYv8lPiUi4v33zc3i/s3++yLi/fs9zeL398F9wCFFftN+05JzUdI9xr7GveR95FHzwUO+JQU+JQViwwKAAMCAAGQAAUAAAFMAWYAAABHAUwBZgAAAPUAGQCEAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAAAAAAAAAAAAAQAAA5gEB4P/g/+AB4AAgAAAAAQAAAAAAAAAAAAAAIAAAAAAAAgAAAAMAAAAUAAMAAQAAABQABAA4AAAACgAIAAIAAgABACDmAf/9//8AAAAAACDmAP/9//8AAf/jGgQAAwABAAAAAAAAAAAAAAABAAH//wAPAAEAAAAAAACkYCfgXw889QALAgAAAAAAz65FuwAAAADPrkW7AAD/4AIAAeAAAAAIAAIAAAAAAAAAAQAAAeD/4AAAAgAAAAAAAgAAAQAAAAAAAAAAAAAAAAAAAAYAAAAAAAAAAAAAAAABAAAAAgAAAAIAAAAAAFAAAAYAAAAAAA4ArgABAAAAAAABAA4AAAABAAAAAAACAA4ARwABAAAAAAADAA4AJAABAAAAAAAEAA4AVQABAAAAAAAFABYADgABAAAAAAAGAAcAMgABAAAAAAAKACgAYwADAAEECQABAA4AAAADAAEECQACAA4ARwADAAEECQADAA4AJAADAAEECQAEAA4AVQADAAEECQAFABYADgADAAEECQAGAA4AOQADAAEECQAKACgAYwBpAGMAbwBtAG8AbwBuAFYAZQByAHMAaQBvAG4AIAAxAC4AMABpAGMAbwBtAG8AbwBuaWNvbW9vbgBpAGMAbwBtAG8AbwBuAFIAZQBnAHUAbABhAHIAaQBjAG8AbQBvAG8AbgBHAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAEkAYwBvAE0AbwBvAG4AAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==")
    format("woff");
}

button.add-btn {
  background: #02537c;
  color: white;
  text-transform: uppercase;
}

span.blink_me {
  width: 100px;
  height: 100px;
  color: red;
  -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
  animation-name: example;
  animation-duration: 4s;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
  from {
    color: red;
  }
  to {
    color: yellow;
  }
}

/* Standard syntax */
@keyframes example {
  from {
    color: red;
  }
  to {
    color: yellow;
  }
}
marquee.marq-line {
  color: red;
  font-size: 14px;
  margin-top: 15px;
}
